/usr/pkg/include/hwloc.h
/usr/pkg/include/hwloc/autogen/config.h
/usr/pkg/include/hwloc/bitmap.h
/usr/pkg/include/hwloc/cuda.h
/usr/pkg/include/hwloc/cudart.h
/usr/pkg/include/hwloc/deprecated.h
/usr/pkg/include/hwloc/diff.h
/usr/pkg/include/hwloc/gl.h
/usr/pkg/include/hwloc/helper.h
/usr/pkg/include/hwloc/inlines.h
/usr/pkg/include/hwloc/intel-mic.h
/usr/pkg/include/hwloc/myriexpress.h
/usr/pkg/include/hwloc/nvml.h
/usr/pkg/include/hwloc/opencl.h
/usr/pkg/include/hwloc/openfabrics-verbs.h
/usr/pkg/include/hwloc/plugins.h
/usr/pkg/include/hwloc/rename.h
/usr/pkg/lib/libhwloc.a
/usr/pkg/lib/libhwloc.la (created)
/usr/pkg/lib/libhwloc.so
/usr/pkg/lib/libhwloc.so.5
/usr/pkg/lib/libhwloc.so.5.7.10
/usr/pkg/lib/pkgconfig/hwloc.pc
